
/* 超小屏幕（手机，小于 768px） */
/* 没有任何媒体查询相关的代码，因为这在 Bootstrap 中是默认的（还记得 Bootstrap 是移动设备优先的吗？） */
body{margin-bottom:10px}	
h1{font-size:18px}
h2{margin-bottom:0px; margin-top:0px;font-size:22px}

#time{margin-top:5px}
#intro{margin-top:-10px;font-size:14px}
h3 {font-size:24px; color:RGB(0,102,204)}
#page_intro{margin-top:-10px;font-size:14px}
.vjs-audio-button{display:none}





.btn1 {
background-color:#EFEFEF;
height:30px;
line-height:30px;
margin-top:5px;
margin-bottom:5px;
text-align:left;
vertical-align: middle;
padding-left:3px;
font-size:13px;
text-overflow:ellipsis;
cursor:pointer;
}

.btn1:hover {
color:#0066CC;
cursor:pointer;
}



.btn1_off {
background-color:#969696;
height:30px;
line-height:30px;
margin-top:5px;
margin-bottom:5px;
text-align:center;
vertical-align: middle;
}

.subt{padding-left:0px}

.btnimg{float:right; padding-right:10px; padding-bottom:4px}
.btnimg1{float:right; padding-right:10px; padding-bottom:4px}
.rellink{margin-top:50px;margin-bottom:20px}

 .line{border-bottom:  1px  solid   #999; margin-left:0.1%;margin-right:0.1%;}   
 #relLink{margin-top:15px;}
 .linkbox{margin-top:5px;margin-left:5px}
#time {display:none}
#intro1{display:none;}
#intro{margin-top:5px}
#page_intro{margin-top:5px}

/*相关链接模块*/
#relLink{
    padding: 0 20px;
    margin-left: 0.1%;
    margin-right: 0.1%;
}
#relLink table{
    width: 100%;
}
#relLink h5{
    padding-left: 20px;
    background-color: #EFEFEF;
    line-height: 30px;

}
#relLink table tr{
    font-size: 12px;
    line-height: 20px;
}
#relLink table tr + tr{
    border-bottom: 1px solid #EFEFEF;
}
#relLink table .trTitle{
    padding: 0 10px;
    text-align: center;
    background-color: #cccccc;
    border-left: 2px solid white;
    border-right: 2px solid white;
}
#relLink .linkDescription{
    text-align: left;    
}
#relLink table td{
    padding: 5px 10px;
    text-align: center;
}
#relLink table td a{
    outline: none;
}
#relLink table td a:hover{
    text-decoration: none;
    color: rgb(0,102,204);
}
#relLink table td a:link,#relLink table td a:visited,#relLink table td a:active{
    text-decoration: none;
}
#relLink table .trTitle:first-of-type{
    border-left: 0;
}
#relLink table .trTitle:last-of-type{
    border-right: 0;
}
#relLink table .trTitle:nth-child(1){
    width: 20%;
}
#relLink table .trTitle:nth-child(2){
    width: 50%;
}
#relLink table .trTitle:nth-child(3){
    width: 15%;
}
#relLink table .trTitle:nth-child(4){
    width: 15%;
}

@media (max-width : 768px) {

.btnText {
    float: left;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.btns {
    float: right;
    width: -1%;
}
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
body{margin-bottom:20px}	
h1{font-size:24px}
h2{margin-bottom:0px; margin-top:0px;font-size:36px}
#time{margin-top:5px}
#intro{margin-top:-10px;font-size:14px}
h3 {font-size:24px; color:RGB(0,102,204)}
#page_intro{margin-top:-10px;font-size:14px}
.vjs-audio-button{display:none}
#time {display:none}
#intro1{display:none;}
#intro{margin-top:10px}
#page_intro{margin-top:10px}

.btn1 {
background-color:#EFEFEF;
height:30px;
line-height:30px;
margin-top:5px;
margin-bottom:5px;
text-align:left;
vertical-align: middle;
padding-left:18px;
word-wrap: break-word;
text-overflow:ellipsis;
}

.btnText {
    float: left;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.btns {
    float: right;
    width: 30%;
}

.btn1:hover {
color:#0066CC;
cursor:pointer;
}


.btn1_off {
background-color:#969696;
height:30px;
line-height:30px;
margin-top:5px;
margin-bottom:5px;
text-align:center;
vertical-align: middle;
}
.subt{padding-left:0px}

.btnimg{float:right; padding-right:10px;}
.rellink{margin-top:50px}

 .line{border-bottom:  1px  solid   #999; margin-left:0.1%;margin-right:0.1%;}   
 #relLink{margin-top:15px}
 .linkbox{margin-top:5px;margin-left:5px}
}



 .line1{border-bottom:  1px  solid   #999; margin-top:15px; margin-left:0.1%;margin-right:0.1%;}   
  .line2{border-bottom:  1px  solid   #999; margin-top:15px; margin-left:0.1%;margin-right:0.1%;}      
 #relLink{margin-top:15px}
 .linkbox{margin-top:5px}
}
#intro1{font-weight:bold}
#playBtn{margin-top:15px; margin-left:0.1%;margin-right:0.1%;}   

.net:hover{text-decoration:none;}   
